.pc{
	display: block;
}
.mobile{
	display: none;
}
@media (max-width: 700px){
	.pc{
		display: none !important;
	}
	.mobile{
		display: block !important;
	}
	.headerMobile{
		position: relative;
    	padding: 25px 0;
    	background: #fff;
    	box-shadow: 0 0 5px;
    	z-index: 99999;
	}
	.headerMobile .logo{}
	.headerMobile .logo a{}
	.headerMobile .logo a img{
		width: 100%;
	}
	.btnMenu {
	    display: inline-block;
	    cursor: pointer;
	    background: #ffc100;
	    padding: 10px 12px;
	    border-radius: 50%;
	    position: fixed;
	    right: 25px;
	    top: 25px;
	    box-shadow: 0 0 10px;
	    animation-duration: 2s;
	    animation-name: entradaBtnMenu;
	}
	@keyframes entradaBtnMenu{
		from{right: -60px; transform: rotateZ(360Deg);}
		to{right: 25px; transform: rotateZ(0Deg);}
	}
	.bar1, .bar2, .bar3 {
		width: 35px;
		height: 5px;
		background-color: #333;
		margin: 6px 0;
		transition: 0.4s;
	}
	.change .bar1 {
		-webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
		transform: rotate(-45deg) translate(-9px, 6px) ;
	}
	.change .bar2 {
		opacity: 0;
	}
	.change .bar3 {
		-webkit-transform: rotate(45deg) translate(-8px, -8px) ;
		transform: rotate(45deg) translate(-8px, -8px) ;
	}
	.openMenu{
		position: fixed;
    	left: 20%;
    	right: 20%;
    	z-index: 999;
    	display: none;
    }
    .openMenu ul{
    	padding: 0;
    	margin: 0;
    }
	.openMenu li{
	    display: block;
	}
	.openMenu li a{
	    display: block;
	    text-align: center;
	    font-family: 'Open Sans';
	    text-transform: uppercase;
	    background: #fff;
	    padding: 10px;
	    border-radius: 30px;
	    box-shadow: 0 0 10px #000;
	    margin: 10px 0;
	    font-size: 20px;
	    color: #014586;
	    font-weight: 600;
	    animation-duration: 1s;
	    animation-name: entradaOpenMenu;
	}
	@keyframes entradaOpenMenu{
		from{margin: 100px 0; opacity: 0}
		to{margin: 10px 0; opacity: 1}
	}
	.openMenu li.destaque a{
		background: #ffc100;
	}
	.homeImportant {
		padding: 72px 0 0 !important;
	}
	.carousel .caption h1 {
		font-size: 20px !important;
		line-height: 20px !important;
	}
	.carousel .caption h1 b {
    	
	}
	.carousel .caption {
		top: 20px !important;
	    text-shadow: 2px 2px 3px #000;
	    right: 40% !important;
	    left: 5% !important;
	}
	.carousel .caption p {
		line-height: 13px !important;
		font-size: 13px !important;
	}
	.carousel .caption a {
		display: none;
	}
	.homeImportant .caption .text {
		padding: 15px !important;
		left: 40% !important;
	}
	.newsletter {
    	padding: 40px 30px !important;
	}
	.newsletter .form input, .newsletter .form button {
		margin: 5px 0;
	}
	.footer .f2 {
		text-align: center;
		padding: 15px 0 !important;
	}
	.footer .f3 {
    	padding: 15px 30px !important;
	}
	.footer .f4 {
    	padding: 20px 0 !important;
    	text-align: center;
	}
	.copyright {
		padding: 20px 0 !important;
		line-height: 13px;
	}
	.banner .sp4 {
    	height: 178px !important;
	}
	.baseline img {
    	width: 100%;
	}
	.baseline {
		margin-top: -110px !important;
	}
	.banner h1 {
		top: 205px !important;
		font-size: 20px !important;
		right: 2% !important;
	}
	.banner h6 {
		right: 2% !important;
		top: 225px !important;
		font-size: 13px;
	}
	.sobrePage {
		background: #adf !important;
		font-size: 16px !important;
		padding: 20px 0 !important;
	}
	.filosofia .span1, .filosofia .span2, .filosofia .span3{
		margin: 20px 0 !important;
	}
	.contatoPage {
		background: #fff !important;
		padding: 12px 0 !important;
	}
	.bannerContato .sp1 {
		background: #e43438 !important;
		padding: 20px 0 !important;
		color: #fff;
	}
	.bannerCalculadora .sp1 {
		padding: 15px 0 !important;
	}
	.calculadoraPage {
		padding: 20px 0 !important;
		background: #fff !important;
	}
	.calculadora .resultadoM {
		padding: 5px 15px 10px !important;
		background: #f7eec6 !important;
		border-radius: 5px !important;
		margin: 5px 15px !important;
	}
	.calculadora input, .calculadora button {
		margin: 5px 0;
	}
	.resultadoFinal .center .demao11 span, .resultadoFinal .center .demao21 span, .resultadoFinal .center .demao31 span {
		top: 50px !important;
		left: 50px !important;
	}
	.resultadoFinal .closer {
		right: 10% !important;
		top: 5% !important;
	}
	.produtosBanner {
		background: #00c6fd !important;
	}
	.produtos1 .titulo p {
		padding: 0 2% !important;
	}
	.ambientesBanner {
		background: #fdd116 !important;
	}
	.ambientes2Banner {
		background: #f39a9c !important;
	}
	.produtos1 .botaoProduto2 a {
		top: 40px !important;
		font-size: 20px !important;
		right: 120px !important;
	}
	.produtos1 .titulo h1 {
		font-size: 30px !important;
	}
	.bannerEncontre .titulo h1 {
		font-size: 17px !important;
	}
	.bannerEncontre .titulo span.butao {
		margin: 10px 0 0 !important;
	}
	.bannerEncontre {
		padding: 25px 0 !important;
	}
	.encontre1 p {
		padding: 0 !important;
	}
	.encontre1 .line{
	    padding: 20px 0;
	}
	.cadastro {
		z-index: 99999 !important;
		padding: 150px 20px !important;
	}
	.album {
		padding: 80px 0 !important;
	}
	.album span.closer {
		top: 20px;
	}
	.resultadoFinal .center span.demao1, .resultadoFinal .center span.demao2, .resultadoFinal .center span.demao3 {
		margin: 5px 0;
	}
	.resultadoFinal .center .demao11 span, .resultadoFinal .center .demao21 span, .resultadoFinal .center .demao31 span {
		padding: 2px 0 !important;
		font-size: 20px !important;
	}
}